.modal{ z-index:1300; }

#btn-mobil{ display:none; }
#mobil-menu{ display:none; }

.mob_hidden{ display:none; }


@media  (max-width: 1400px) {
	.logo_sticky{
		margin-left: 5vw;
	}
	.logo_sticky img {
	}
	.top_menu > li a {
		margin-right: 2vw;
		font-size: 1vw;
	}	
}

@media  (max-width: 1100px) {
	
.desktop_hidden{ display:none; }

	.navibar{
	height: var(--header-height);
	}
  .logo_sticky{
	margin: auto;
	margin-left: 27vw;
  }
  .logo_sticky img {
    height: 80%;
  }
  .matte::after {
	  content:unset;
  }

header{
	height:auto;
}
#btn-mobil{
	display: flex;
    padding-top: 15px;
    padding-bottom: 15px;
	margin-right: 15%;
	cursor:pointer;
	transition: all 0.4s ease-in-out;
	filter: invert(100%);
}
#btn-mobil:hover{ opacity:.5; }
.top_btn{ margin:0; }	
.top_btn li:first-child { display: none; }	
.top_menu{ display: none; }

.navbar-fixed #btn-mobil{
	filter: none;
}
#btn-mobil img{
    max-width: 100%;
    margin: auto;
}
header{ overflow: visible; }
.top_menu{ display:none; }

#mobil-menu{
    visibility: hidden;
    transform: translateX(-100%);
    border-radius: 0;
    display: block;
	background: #323232;
	color:#fff;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1200;
	width: 490px;
    max-width: 100%;
	height: 100vh;
    transition: visibility .3s ease-in-out, transform .3s ease-in-out;
	padding:30px;
	
	display: none;
}
#mobil-menu.show{
	display: block;
    visibility: visible;
	overflow-y: scroll;
    transform: translateX(0);
}
#mobil-menu .btn-close {
  top: 15px;
  position: absolute;
  right: 15px;
}
#mobil-menu .logo_mobil{
	margin-bottom: 3vw;
    display: block;
}
#mobil-menu .logo_mobil img{
	height:50px;
}

#mobil-menu .vsc_menu > li a{
	color:#fff;
	position: relative;
	letter-spacing: 1.6px;
	font-size: 15px;
	line-height: 3;
	margin-right: 40px;
	text-transform: uppercase;
	cursor: pointer;
}
#mobil-menu .vsc_menu > li a::before {
	background-color: #fff;
}
#mobil-menu .callback_element {
    letter-spacing: 1.6px;
    line-height: 20px;
    font-size: 18px;
    cursor: pointer;
    color: #fff;
    border-bottom: 1px solid #fff;
    display: inline-block;
}
#mobil-menu .phone_numer{
    letter-spacing: 1.6px;
    line-height: 20px;
    font-size: 18px;
    cursor: pointer;
    color: #fff;
    display: inline-block;
    margin-top: 20px;
    margin-bottom: 10px;	
}
#mobil-menu .title_info_soc {
  font-size: 18px;
  line-height: 20px;
  color: #fff;
  margin-bottom: 10px;
  margin-top: 32px;
  display:block;
}
#mobil-menu .bottom_social{
  display: flex;
  flex-direction: row;
}
#mobil-menu .bottom_social > li {
  line-height: 30px;
  margin-right: 10px;
}

#mobil-menu.show .top_menu,
#mobil-menu.show .top_menu .mob_hidden
{
	display: block;
}
#mobil-menu.show .mobil_block_down{
	position:relative;
	bottom:0px;
	margin-top: 20px;
}
#mobil-menu.show .top_menu > li{
	padding:0;
	line-height: 2;
}
#mobil-menu.show .top_menu > li a {
    color: #fff;
    position: relative;
    letter-spacing: 1.6px;
    font-size: 15px;
    line-height: 3;
    margin-right: 0px;
    text-transform: uppercase;
    cursor: pointer;	
  }
#mobil-menu.show .top_menu > li.current-menu-parent > a,
#mobil-menu.show .top_menu .dropdown-menu li.active > a
{
	color: #B9A38D;
}  
#mobil-menu.show .top_menu > li.menu-item-has-children.open > a::after {
  content: "\f106";
}  
#mobil-menu.show .top_menu ul.dropdown-menu 
{
  position: relative;
  padding: 0;
  top: 0;
  background: inherit;
  padding-left: 1.5rem;
  border: 0;
}
#mobil-menu.show .top_menu ul.dropdown-menu li {
  border-bottom: 1px dotted #777;
}

/* slider */

.main-slider-carousel .img-slid{ display: none; }
.main-slider-carousel .img-slid-mobil{ display: block; }
.main-slider-carousel .owl-nav {
    display: none;
}

}


@media  (max-width: 992px) {

	.main-slider-carousel .psy_slider{
		padding-top: 12vw;
	}
	.main-slider-carousel .psy_slider .container-bottm-left{
		max-width: 100%;
	}
	  .slider-section .psy_slider h2 {
		line-height: 1;
		font-size: 8vw;
	  }
	  .slider-section .psy_slider h1 {
		line-height: 1;
		font-size: 8vw;
	  }
	  
.block-section .container-fill h2 {
  line-height: 38px;
  font-size: 32px;
  margin-bottom: 30px;
}

.block-section {
  padding-top: 80px;
}

.box_progect{
	margin-bottom:32px;
}
.box_progect:last-child {
    margin-bottom: 0px;
}

.sales_section .box_fon_picture {
	min-height: auto;
	padding-bottom: 50px;
}
.box_fon_picture .num-block-group {
	margin-left:0;
}
.box_for_form .box_form_sale{ 
	width: 100%;
    max-width: 550px;
}
	
#service .box_service .serv_1 {
	margin:auto;
	margin-bottom:20px;
	text-align: left;
	order:2;
}
#service .box_service .serv_2 {
	margin-bottom:20px;
	order:1;
}
#service .box_service .serv_3 {
	margin: 0;
	justify-content: start;
	align-items: start;
	order:3;
}
#service .box_service .serv_3 p{
	margin-left:0;
	width: 100%;
}
#service .box_service .serv_3 .btn_service{
	width: 100%;
}

#portfolio .portfolio-slider-carousel .owl-nav, #portfolio .portfolio-slider-carousel .owl-dots {
  text-align: center;
}
#portfolio .portfolio-slider-carousel .owl-dots .owl-dot span {
  width: 8px;
  height: 8px;
}

#connection p {
  max-width: 100%;
}

.line_fields .pe-5,
.line_fields .ps-5
{
	padding: 0 !important;
	margin-bottom:30px;
}
.line_fields .text-end {
  text-align: left !important;
}
.line_fields .btn_link_black {
	width:100%;
	margin-bottom:0px;
}
#prestige .prestige_1{
	margin-bottom:10px;
}
#prestige .prestige_2{
	width:100%;
}

.about_area .container_area h2 {
line-height: 38px;
font-size: 32px;
}
.about_area .container_area {
	max-width:85%;
}

.accordion_faq .accordion_item .accordion_collapse {
  max-width: 95%;
}
.accordion_faq .accordion_item:last-child {
	margin-bottom:0;
}

#contacts .box_contacts{
	order:3;
}
#contacts .box_contacts_2{
	order:1;
	margin-bottom:30px;
}
#contacts .box_contacts_3{
	order:2;
	margin-bottom:30px;	
}

.footer-section .f_bl-right {
  flex-direction: column;
}
.footer-section .f_bl-right .bottom_btn {
	flex-direction: column;
}
.footer-section .f_bl-left {
	align-items: center;
}
.footer-section .f_bl-right a {
	margin:0;
}
.bottom_menu > li, .bottom_btn > li {
  line-height: 30px;
  text-align: center;
}
.footer-section .bottom_social {
	justify-content: center;
}
.footer-section .bottom_btn .callback_element{
	border-bottom:1px solid #fff;
}

.bottom-footer a.right_copy,
.bottom-footer p.left_copy {
	text-align: center;
}

.footer-section .footer_chapter{
  border-bottom: 1px solid #a0a0a0;
  padding-bottom: 2vw;
  margin-bottom: 2vw;
  margin-top: 3vw;  
}
.footer-section .footer_chapter.f_right,
.footer-section .footer_chapter .bottom_menu > li,
.footer-section .footer_chapter .footer_category > li{
  text-align:left;
}


}

@media  (max-width: 768px) {
	
	.top_btn{ display:none; }
	 #btn-mobil{
		order: 2;
		margin: 0;
		padding:0;
	 }
	 #btn-mobil img {
		width: 6vw;
	 }
	.logo_sticky{
	  order: 1;
	  margin-left: 0;
	  height: 80%;
	}
	.logo_sticky img {
		height: 100%;
	}
	.txt_logo_bl{
	  font-size: 2rem;
	}
	.proclad{ height: 60px; }
	header{
	}
	.navibar{
		height: 10vw;
	}	
	.theme-inner-banner {
		text-align: center;
		height: 40vw;
		min-height: 50vh;
	}
	.theme-inner-banner .opacity {
		padding: 10vw;
		padding-top:12vw;
	}
	.theme-inner-banner .opacity h1 {
		font-size: 8vw;
		line-height: 1;
	}
	.theme-title h2{
		font-size: 8vw;
		line-height: 1.2;
		letter-spacing: 1px;
		margin-bottom: 2vw;
	}
	.theme-inner-banner .block_top_head.container-fill{
		padding: 0;
	}
	.descr p {
		font-size: 3.5vw;
		line-height: 1.5;
	}
	.main-slider-carousel .psy_slider{
		padding-top: 12vw;
	}
	.main-slider-carousel .psy_slider .container-bottm-left{
		max-width: 100%;
	}
	  .slider-section .psy_slider h2 {
		line-height: 1;
		font-size: 8vw;
	  }	
	  .slider-section .psy_slider h1 {
		line-height: 1;
		font-size: 8vw;
	  }
	  
	.slider-section p {
		line-height: 1;
		font-size: 6vw;
	    margin-top: 2vh;
	    margin-bottom: 4vh;
	}
	  
	  .btn_link {
		  padding: 2vw;
		  width: 100%;
		  background: #777;
	  }
}


@media  (max-width: 576px) {
	
	header{
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.navibar{

	}
p,
.descr p {
	line-height: 1.5;
    font-size: 5vw;
}

.container-fill {
padding-right: 5vw;
padding-left: 5vw;
}	
.theme-inner-banner .block_top_head .container_head{
	margin:auto;
}
	
  .slider-section h2 {
    line-height: 50px;
    font-size: 50px;
  }	
 .block-section .container-fill h2 {
    font-size: 9vw;
    text-align: center;
    line-height: 1.2;
	margin-bottom: 4vw;
  } 
#service .box_service h3{
  font-size: 8vw;
  line-height: 1.5;
}  
.num-block-row h3 {
  font-size: 50px;
  line-height: 58px;
  width: auto;
}  
.num-block-row .num-block-text {
  margin-left: 24px;
  font-size: 16px;
  line-height: 20px;
}
.box_for_form{

}
.box_for_form .box_form_sale{
	padding:0;
}
.box_for_form .box_form_sale .title_form {
  font-size: 6vw;
  line-height: 1.5;	
}
.box_progect .box_cat_rooms {
	height: 500px;
}
  .box_progect {
	  padding:0;
  }
.box_progect .info h3 {
  font-size: 18px;
  line-height: 32px;
}
.box_progect .info p {
	line-height: 1.5;
    font-size: 5vw;
}
  .block-section {
    padding-top: 2vh;
  }
#service .box_service .serv_1,
#service .box_service .serv_2,
#service .box_service .serv_3 {
	padding-left:0;
	padding-right:0;
}
  #service .box_service .serv_3 p {
	line-height: 1.5;
    font-size: 5vw;
  }
#portfolio .portfolio-slider-carousel .owl-dots {
  line-height: 3vh;
}
#portfolio .portfolio-slider-carousel .owl-nav {
	top: 35%;
}
#connection p {
	line-height: 1.5;
    font-size: 5vw;
}

.descr.mt-5{
	margin:0 !important;
}

.box_prestige .prestige_1 h3 {
  font-size: 18px;
  line-height: 32px;
}
.box_prestige .prestige_2 p {
	line-height: 1.5;
    font-size: 5vw;
}
.box_prestige .prestige_1 img {
  height: 30px;
  margin-right: 20px;
}

.about_area .container_area {
  padding: 30px 24px;
}
  .about_area .container_area h2 {
    line-height: 38px;
    font-size: 26px;
  }
.about_area .container_area .info_section {
		margin-top: 20px;
  line-height: 32px;
  font-size: 18px;
}
.about_area .container_area p {
  margin-top: 20px;
  font-size: 3.5vw;
  line-height: 1.5;
}
.accordion_faq .accordion_item .accordion_heading h3 {
  font-size: 18px;
  line-height: 32px;
}
.accordion_faq .accordion_item .accordion_collapse p {
    font-size: 3.5vw;
    line-height: 1.5;
}

#contacts .box_contacts,
#contacts .box_contacts_2,
#contacts .box_contacts_3{
	padding:0;
}
 #contacts .box_contacts_2 {
 margin-bottom:20px;
 }
#contacts .box_contacts_images {
  height: 350px;
}
#contacts .block_info .bottom_social {
	margin-bottom: 4vw;
}
#contacts .block_info h4,
#contacts .block_info .title_info_soc,
#contacts .block_info .title_info {
  font-size: 4vw;
  line-height: 1.5;
  margin-bottom: 3vw;
  text-wrap: balance;
  white-space: normal;
}
#contacts .block_info .bottom_social > li img {
  height: 30px;
}

.footer-section .f_bl-left {
    align-items: start;
    flex-direction: column;
    border-bottom: 1px solid #a0a0a0;
    padding-bottom: 2vw;
	margin-bottom: 2vw;
}
.bottom_menu{
	flex-direction: column;
	margin-top: 30px;
}
 .bottom_menu > li{
	 text-align: start;
 }
.footer-section .f_bl-left a,
.footer-section .f_bl-right a {
	line-height: 22px;
	font-size: 12px;
}
.footer-section .bottom_social .footer_soc_icon img {
  width: 24px;
}
.footer-section .bottom_social {
	justify-content: start;
}
.bottom_btn > li {
    line-height: 30px;
    text-align: left;
}
.bottom-footer a.right_copy, .bottom-footer p.left_copy {
	text-align: left;
	line-height: inherit;
}

.btn_link,
.btn_link_black{
font-size: 3vw;
padding: 2vw;
}
.modal_standart .modal-content {
max-width: 98%;
padding: 4vw;	
}

.form_sale .ex_form_control,
.modal_standart .modal-content .ex_form_control {
  margin-bottom: 3vh;
  padding: 1vw 0;
  font-size: 4vw;
  line-height: 1;	
}
.wpcf7-not-valid-tip {
  margin-top: -3vh;
  font-size: 4vw;
}
.wpcf7 form .wpcf7-response-output {
  font-size: 3vw;
  margin: 0;
}
.form_sale .wpcf7-list-item-label {
	font-size: 4vw;
}
#contacts .box_contacts_images img {
	height: 100%;
	width:auto;
}
.modal_standart .modal-header .modal-title {
  font-size: 5vw;
  line-height: inherit;
  padding-top: 3vh;	
}
.btn-close{
width: 2vw;
height: 2vw;
}
.container-bottm-left {
	margin-bottom: 6vw;
}

.bl_flex_row{
	padding: 0;
	background: inherit;
}
.descr_base p{
  line-height: 1.5;
  font-size: 5vw;
}
.map_block {
	border-radius:0;
}
.map_block iframe{
	max-height:50vh;
	margin-bottom:5vw;
}

  .theme-inner-banner .opacity {
    padding: 1vw;
    padding-top: 12vw;
  }

  .box_progect {
    margin-bottom: 0;
  }  
  
.product_txt .theme-title {
  margin-bottom: 2vw;
  line-height: 1;
  margin-top: 2vw;
  letter-spacing: 1px;
}
.product_txt .theme-title small {
	font-size:5vw;
	letter-spacing: 1px;
}
.product_txt .theme-title h2{
	text-align:left;
	line-height: 1.2;
}
.other-product-slider .owl-dots {
	line-height: 3vh;
}

}

@media (min-width: 1950px) {
	.slider-section h2 {
	  line-height: 78px;
	  font-size: 75px;
	}
	.video_projector,
	.video_projector .parallax_wrapper{
		height: 850px;
	}
	.theme-inner-banner{
		height: 700px;
	}	
	.top_btn > li a.phone_numer::before {
		content: none;
	}
}